alias p3='python3'
alias piplist='pip --isolated list'

# fix an error in Mavericks that is fixed with an update later (running old version)
# clang: error: unknown argument: '-mno-fused-madd' [-Wunused-command-line-argument-hard-error-in-future]
# export CFLAGS=-Qunused-arguments
# export CPPFLAGS=-Qunused-arguments

# openssl building of software
# LDFLAGS:  -L/usr/local/opt/openssl/lib
# CPPFLAGS: -I/usr/local/opt/openssl/include
